Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Wed, 12 Dec 2012 05:52:01 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 12, 2012 5:38:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hi Sir 

Name :helga 
Email address : [email-masked] 
Phone : 778-426-4750 
Best Time : Now 

Chat Transript 

how much do you charge? 

Rebecca has joined the chat. 
Rebecca ( 05:07:57 ) : Hi, this is Rebecca. Would you like to know how our program works? 
helga ( 05:14:58 ) : I have a pretty good idea how it works. 
Rebecca ( 05:09:03 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 05:09:05 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 05:09:07 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 05:09:13 ) : Would you like to know if you can qualify for the program? 
helga ( 05:15:49 ) : yes I would 
Rebecca ( 05:09:32 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
helga ( 05:16:21 ) : helga 778-426-4750 
Rebecca ( 05:10:09 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
helga ( 05:17:03 ) : I'm currently at home - is your office located in Abbotsford, BC? 
helga ( 05:17:26 ) : you can have someone call me now 
Rebecca ( 05:11:39 ) : Yes 
Rebecca ( 05:12:20 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Thanks & Regards 
Romesh Khundrakpam